/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
/* otros */

ol {
	width:90%;
}
ol li {
	font-size:12px;
	line-height:1.7em;
	color:#666;
	margin-bottom:12px;
	text-align:justify;
	padding-left:30px;
}
strong, b {
	font-weight:bold;
}
u {
	text-decoration:underline;
}
em {
	font-style: italic;
}
.alignleft {
	display:block;
	margin:15px 15px 15px 0px;
	float:left;
	clear:right;

}
.alignright {
	display:block;
	margin:15px 0px 15px 15px;
	float:right;
	clear:left;

}
.aligncenter {
	display:block;
	margin:15px auto 15px auto;

}
.alignnone {
	display:block;
	margin:15px auto 15px auto;

}
a {text-decoration:none;}
/*mis styles*/
* {
	margin:0;
	padding:0;
}
html, body {
	height: 100%;
	font-family: 'Roboto Condensed', sans-serif;
}
body {
	background-image: linear-gradient(bottom, rgb(51,178,221) 1%, rgb(226,245,250) 100%);
	background-image: -o-linear-gradient(bottom, rgb(51,178,221) 1%, rgb(226,245,250) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(51,178,221) 1%, rgb(226,245,250) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(51,178,221) 1%, rgb(226,245,250) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.1, rgb(51,178,221)), color-stop(1, rgb(226,245,250)) );
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2f5fa', endColorstr='#33b2dd');
	background-attachment:fixed;
}
p {
	font-size:13px;
	font-family: 'Oxygen', sans-serif;
	margin-bottom:10px;
}

#wrap {
	min-height: 100%;
	position:relative;
}
#main {
	overflow:auto;
	padding-bottom: 91px;
	margin: 0 auto;
	min-height:500px;
}
.header_container {
	height:240px;
	width:960px;
	display: block;
	position:relative;
	margin:0 auto;
	padding:0 15px;
	background-image: url(images/header-container.png);
	background-repeat: no-repeat;
	background-position: center 5px;
}
.header_container2 {
	height:240px;
	width:960px;
	display: block;
	position:relative;
	margin:0 auto;
	padding:0 15px;
	background-image: url(images/header-container2.png);
	background-repeat: no-repeat;
	background-position: center 40px;
}
.logo {
	height:149px;
	width:960px;
	display: block;
	text-indent:-999em;
}
.nav-menu {
	height:43px;
	width:960px;
	float:left;
	display: block;
	margin:0;
	padding:0 ;
	color:white;
	z-index:9000;
	}
.nav-menu li {
	display:inline;
	float:left;
	height:43px;
	margin-left:5px;
	position:relative;
}
.nav-menu li a {
	text-align:center;
	width:auto;
	position:relative;
	height:28px;
	padding:15px 36px 0 36px;
	text-decoration:none;
	color:#fff;
	display:block;
	float:left;
	clear:right;
	font-size:14px;
	font-weight:bold;
	font-family: 'Roboto', sans-serif;
}
.nav-menu li a:hover {
	color:#33ccff;
}
.nav-menu li .sub-menu:hover ul {
	display: block;
	background-color:#FFF;
	z-index:3000
}
.nav-menu li ul {
	display:none; 
	text-align: left;
	position:absolute;
	background-color:#fff;
	width:180px;
	left:20px;
	top:43px;
}
.nav-menu li:hover > ul {
	display:block;
	background-color:#0240b4;
	z-index:3000;
	width:160px;
	padding:0 10px;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.nav-menu li .sub-menu a {
	font-weight:normal;
	color:white;
	width:150px;
	border-bottom:1px dashed #fff;
	display:block;
	padding:5px 0 5px 0;
	line-height:1em;
	height:1%!important;
	min-height:20px;
	text-align:left;
}
.nav-menu li .sub-menu a:hover {
	color:#0CF;
	
}
.nav-menu2 {
	height:43px;
	width:940px;
	display: block;
	margin:0;
	padding: 0 20px 0 0;
	color:blue;
}
.nav-menu2 li {
	display:inline;
	float:right;
	height:43px;
}
.nav-menu2 li a {
	height:30px;
	width:100px;
	padding-left:30px;
	text-decoration:none;
	color:#ffffff;
	display:block;
	float:left;
	clear:right;
	font-size:16px;
	font-weight:bold;
	padding-top:13px;
}
.nav-menu2 li a:hover {
	color:#43aff6;
}
/* nav-menu3 */
.nav-menu3 {
	width:210px;
	display: block;
	margin:0;
	padding:20px 0;
	color:blue;
}
.nav-menu3 li {
	height:43px;
}
.nav-menu3 li a {
	height:40px;
	width:180px;
	
	text-decoration:none;
	color:#0240b4;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin-top:5px;
	padding-left:30px;
	padding-top:3px;
	background:url(images/bg_menu3.jpg) no-repeat;
}
.nav-menu3 li a:hover {
	color:#43aff6;
}
/* fin nav-menu3 */

#content {
	height:1%!important;
	overflow:auto;
	min-height:450px;
	width:940px;
	position:relative;
	display:block;
	clear:both;
	margin:0px auto;
	padding:10px 30px 10px 30px;
	background:url(images/content-background.png) repeat-y center;
}
.bloque-home {
	height:1%!important;
	width:610px;
	display:block;
	float:right;
	padding-top:10px;
	margin-bottom:10px!important;
}
.sub-bloque {
	height:1%!important;
	width:610px;
	display:block!important;
	margin-bottom:20px;
	min-height:180px;
	float:left;
	text-align:left;
	font-size:13px;
	font-family: 'Oxygen', sans-serif;
}
.news {
	height:1%!important;
	width:290px;
	display:block;
	float:left;
	clear:right;
	margin:0 5px;
	font-size:12px;
	line-height:1.5em;
	color:#666;
	text-align:justify;
}
.news h4 a {
	display:block;
	font-size:18px;
	line-height:1.2em;
	color:#0240b4;
	height:40px;
	max-height:40px;
	text-align:left;
	text-decoration:none;
	font-family: 'Fjalla One', sans-serif;
	float:left;
	width:275px;
	padding:5px 10px;
}
.news p{
	display:block;
	text-align:left;
	float:left;
	width:275px;
	padding:5px 10px;
	text-align:justify;
	font-size:13px;
}
.news a.ver_mas {
	display:block;
	float:left;
	clear:both;
	width:290px;
	font-size:14px;
	color:#0240b4;
	text-align:right;
	text-decoration:none;
	border-top:2px solid #0240b4;
	margin-top:5px;
	font-family: 'Fjalla One', sans-serif;
	padding-top:5px;
}
.news a.ver_mas:hover {
	color:#020064;
	border-top:2px solid #020064;

}
.news .thumb {
	height:135px;
	width:295px;
	display:block;
	float:left;
	clear:right;
	margin-right:10px;
	background-image:url(images/bg_thumb.jpg);
}
.bloque-news h3, .bloque-home h3 {
	display:block;
	height:20px;
	font-size:19px;
	padding-left:30px;
	border-bottom:4px solid #ccc;
	padding-bottom:7px;
	margin-bottom:7px;
	background:url(images/bird.jpg) no-repeat left 0px;
	color: #0240b4;
	font-weight:bold;
	font-family: 'Oxygen', sans-serif;
}
.txt {
	font-size:12px;
	line-height:1.5em;
	color:#666;
	text-align:justify;
}
.txt p {
	font-size:12px;
	line-height:1.5em;
	color:#666;
	margin-bottom:12px;
}
.bloque-news {
	height:1%!important;
	width:290px;
	display:block;
	float:left; clear:right;
	background-color:white;
	padding:10px;
	background-color:#ededed;
}
.bloque-news .cursos {
	height:1%!important;
	min-height:100px;
	width:290px;
	display:block;
	padding:10px 0;
	border-bottom:3px solid #ccc;
	color: #020064;
	float:left;
	line-height:1.1em;
	
}

.cursos .ver_mas {
	display:block;
	float:right;
	font-size:14px;
	text-align:left;
	text-decoration:none;
	width:170px;
	margin-top:10px;
	margin-bottom:5px;
	font-size:13px;
	font-family: 'Fjalla One', sans-serif;
	color:#0096fa;
}
.bloque-news .cursos a:hover, .ver_mas:hover {
	color:gray;
}
.bloque-news .cursos h4 {
	width:170px;
	float:right;
	margin-bottom:5px;
	font-size:17px;
        font-family: 'Fjalla One', sans-serif;
	color:#0240b4;
	line-height:1.2em;
}
.bloque-news .cursos h5 {
	width:170px;
	float:right;
	font-size:14px;
	color:#666
}
.bloque-news .cursos .thumb {
	height:100px;
	width:100px;
	display:block;
	float:left;
	clear:right;
	margin-right:10px;
	background-image:url(images/bg_thumb.jpg);
	border:2px solid #ccc;
}
.leave-reply {
	display:none;
}
.footer {
	height:118px;
	width:100%;
	display:block;
	color:white;
	text-align:center;
	position:relative;
	margin:-91px auto 0 auto;
	font-size:14px;
	padding-top:12px;
	font-weight:normal;
	border-bottom:20px solid #0240b4;
	background: url(images/footer.png) no-repeat center top;
}
.footer_content {
	height:42px;
	width:660px;
	display:block;
	color:white;
	text-align:left;
	padding-left:150px;
	position:relative;
	font-weight:normal;	
	line-height:normal;
	font-size:12px;
	margin:0 auto;
}

.siguenos {
	height:35px;
	width:120px;
	display:block;
	color:white;
	text-align:left;
	position:absolute;
	font-weight:normal;	
	font-size:13px;
	right:-70px;
	top:0;
	text-decoration:none;
}

.siguenos:hover { color:#33ccff;}


.contenido_posts {
	height:1%;
	width:670px;
	display:block;
	float:right;
	clear:left;
	margin-right:20px;
	position:relative;
	font-size:13px;
	font-family: 'Oxygen',sans-serif;
	line-height:1.7em;
	color:#666;
}
.contenido_posts table td {
	border:1px solid #CCC;
}
.contenido_posts table td {
	padding:5px;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.contenido_posts ul, .contenido_posts ol {
	list-style-position: outside;
	list-style-image: url(images/bullet.jpg);
	list-style-type: circle;
	margin:15px 30px;
	text-align:justify;
}
.sidebar {
	height:1%;
	width:230px;
	display:block;
	float:left;
}
.sidebar ul li a {
	height:30px;
	width:200px;
	display:block;
	float:left;
	background: url(images/bg_btns.jpg) no-repeat left top;
	font-size:16px;
	color:#999;
	text-decoration:none;
	padding:10px 0px 0px 30px;
	border-bottom:1px dashed #0240b4;
}
.sidebar ul li a:hover, .sidebar .current_page_item a {
	background: url(images/bg_btns.jpg) no-repeat left bottom;
	color:#0240b4;
	border-bottom:1px dashed #0240b4;
}
.entry-title {


	font-size:22px;
	padding-left:30px;
	border-bottom:4px solid #ccc;
	padding-bottom:15px;
	padding-top:5px;
	margin-bottom:7px;
	color: #0240b4;
	font-family: 'Oxygen', sans-serif;
	display:block;
	height:1%;
	min-height:20px;
	background:url(images/bird.jpg) no-repeat left 4px;
	text-transform:capitalize!important;

}
.widget-title h3 {
	display:block;
	width:210px;
	height:1%;
	min-height:20px;
	font-size:18px;
	padding:10px;
	background-color: #020064;
	color:#FFF;
}
.widget-content ul li a {
	display:block;
	width:210px;
	height:1%;
	min-height:20px;
	font-size:12px;
	padding:10px;
	color:#020064;
	border-bottom:1px solid #020064;
	text-decoration:none;
	line-height:1.5em;
}
.widget-content ul li, .widget-content, .widget-title {
	display:block;
	width:230px;
}
.widget-content ul li a:hover {
	background-color: #f3f3f3;
}
.bloques {
	display:block;
	width:670px;
	height:1%;
	min-height:20px;
	padding:20px 0;
	border-bottom:1px solid #020064;
	position:relative;
}
.bloques .thumb {
	height:100px;
	width:100px;
	display:block;
	float:left;
	clear:right;
	margin-right:30px;
	background-image:url(images/bg_thumb.jpg);
	border:5px solid #666;
}
.bloques h4 {
	font-weight:bold;
	font-size:16px;
	color: #09C;
	width:400px;
	padding-right:130px;
	display:block;
	float:left;
	margin-bottom:10px;
}
.bloques .fecha {
	width:100px;
	display:block;
	position:absolute;
	height:20px;
	top:20px;
	right:0px;
	text-align:center;
	color:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#09C;
}
.bloques .ver_mas {
	font-weight:bold;
	color:white;
	text-align:center;
	display:block;
	width:100px;
	float:right;
	margin-top:0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #020064;
	text-decoration:none;
	height:20px;
}
.bloques .ver_mas:hover {
	background-color: #ccc;
	color: #020064;
}
.contenido_posts a {
	color:#020064;
	text-decoration:none;
}
.contenido_posts a:hover {
	color:#09C;
}
/* slider */
.slider_pindal {
	display:block;
	float:left;
	clear:both;
	height:280px;
	width:940px;
	z-index:-1!important;
	padding-bottom:60px;
	background: url(images/separator.png) no-repeat bottom;
}
.slider_pindal ul {
	display:block;
	float:left;
	height:250px;
	width:210px;
	clear:right;
	}
.slider_mask {
	position:relative;
	display:block;
	width:710px;
	height:270px;
	z-index:10;

	float:right;

	}
		.slider_mask-top{
	position:absolute;
	display:block;
	width:710px;
	height:20px;
	top:10px;
	left:5px;
	z-index:999;
	}
	.slider_mask-bottom {
	position:absolute;
	display:block;
	width:710px;
	height:20px;
	bottom:-10px;
	z-index:999;
	left:5px;
	}
	.inscrip_caravana {
	display:block;
	clear:both;
	width:940px;
	height:120px;
	background: url(images/caravana_del2013.jpg)top center;
	margin-bottom:10px;
	text-indent:-999em;
	}
.inscrip_caravana:hover {background: url(images/caravana_del2013.jpg)bottom center;}
#smooth_slider_1_nav  {
	background:red;
}
#smooth_slider_1_nav a {
	border:0 none;
	background:#0096fa;
	margin-left:5px;
	display:inline-block;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	color:#fff;
}
#smooth_slider_1_nav a:hover, #smooth_slider_1_nav a.activeSlide {
	background:#0240b4;
}
a.smooth_slider_nnav {
	width:20px;
	height:20px;
	background-repeat: no-repeat;
	border:0 none;
	background-color:none;
}
.smooth_slider .smooth_nav {
	display:block;
	top:270px;
	width:710px;
	margin: 10px auto;
	position: relative;
	text-align: center!important;
	z-index:9999;
}
.smooth_more {
	display:none;
}
.nuevas_news .news {
margin:0px 10px;
min-height:370px;

}